Subject: Ace Insurance Policy
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 1 Jun 2000 04:38:00 -0700 (PDT)

Scott, Bruce, Sam and John:
Gaurav has informed me that the next draft of the ACE insurance policy will 
be distributed by ACE sometime tomorrow.  What we would like to do is 
schedule a time on Monday that we could talk with you about it with the hope 
that we could have a discussion with ACE soon afterward.  Could you please 
e-mail to me and Gaurav Babbar some times on Monday that work for you as a 
group and we will get something set up.  Thanks.
Carol